
Figure - Bug #118429
【IOVDEV-32150】【内部】【VC1】【0100】【台架】【EE环境】【副屏】副屏结束微信语音通话，点击音
乐进行播放，提示“抱歉，无法打开文件”
2023-06-01 17:19 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-06-01

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 0%

Category: AUDIO-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 副屏：01.00.0100.c103  中控：03.02.0086.C102

Resolution: INVALID Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境

【问题出现时间】：20230601  16点02分（ 第232次开机）

【前提条件】：车机上电（KL30ON ，KL15 ON，已连接中控和功放，可正常输出声音）副屏已开启游戏模式

1.进入本地音乐播放器播放音乐

2.进入微信进行语音通话

3.挂断微信语音通话，进入本地音乐播放器点击播放音乐

【实际结果】

音乐界面提示“抱歉，无法打开文件”，之后从头播放此音乐

【期望结果】

音乐可以正常继续播放，无异常

【备注】：

飞书结束语音通话后，音乐可以正常恢复播放。

企业微信结束语音通话后，音乐还是暂停状态，点击播放可以继续播放。

车架号VIN：HRYTTESTVINMGM400

中控端log可从云端获取，

附件为副屏log

【影响版本】：副屏：01.00.0100.c103  中控：03.02.0086.C102

【硬件版本号】：/

【是否能恢复】：可恢复

History

#1 - 2023-06-01 17:43 - Multimedia组-RD3_TSCD 梁卿山

- Status changed from New to RESOLVED

- Assignee changed from Multimedia组-RD3_TSCD 梁卿山 to CDTS_Test 吴诗雨
- Resolution changed from -- to INVALID

- Degrated changed from -- to No

HI 诗雨

该问题已经在106版本解决，请使用新版本验证。

#2 - 2023-06-02 16:26 - CDTS_Test 吴诗雨

已同步，本地验证通过

#3 - 2023-06-02 17:30 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#4 - 2023-06-02 17:31 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

16点02分微信语音通话结束后，点击播放音乐提示无法打开文件.mp4 10.3 MB 2023-06-01 CDTS_Test 吴诗雨

16点02分播放本地音乐，微信拨打语音通话后挂断通话，音乐没有恢复播放，点击音乐播放提示无法打开此文件.7z227 KB 2023-06-01 CDTS_Test 吴诗雨
